/* Main */
body {margin:0;font-family:Arial;font-size:25px;background:#4169E1;}
a img {border:2;}
a:link, a:active, a:visited {color:#07256A;}
a:hover {color:#4169E1;}
/* Divs */
.contentblock {background:#FFFFFF;padding-left:5px;padding-right:10px;font-size:14px;}
div.topfeed {background:#4169E1;color:#FFFFFF;height:100 %;text-align:center;
font-family:arial; text-transform: uppercase;font-weight: bold;
padding-top:20px;padding-left:10px;padding-right:10px;padding-bottom:20px;}
div.topfeed a, div.footer a {color:#FFFFFF;text-decoration:none;}
div.header {height:0px;background:#4169E1;}
div.headernav {height:5px;background:#4169E1;text-align:center;}
.modules {background:#4169E1;color:#FFFFFF;}
.modules a {color:#FFFFFF;}
div.footermodule {background:#4169E1;padding-bottom:0px;width:100%;}
div.footermodule a {color:#FFFFFF;}
div.footermodule a:hover {color:#4169E1;}
div.footermodule ul {list-style:none;padding-left:5px;}
div.footer {background:#4169E1;color:#FFFFFF;text-align:left;}
div.footermodule h3 {color:#4169E1;}
div.footer1 {float:left;width:50%;padding-left:1px;padding-top:1px;}
div.footer2 {padding-top:1px;}
/* Top Navigation */
div.headernav ul {margin: 0;padding: 0;list-style:none;}
div.headernav li {float: left;border-left:solid 1px #4169E1;margin: 0;padding: 0;float:left;}
div.headernav a {font-family: Arial, Helvetica, sans-serif;font-size: 14px;font-weight: bold;
float:left;display:block;height: 0px;line-height: 2px;padding: 0 0px;color: #fff;text-decoration: none;}
div.headernav a:hover {background-color:#4169E1;}
div.headernav a#active_menu-nav {margin-top:0px;height: 2px;line-height: 2px;background-position: 0 0;}
div.search input {background:no-repeat;width: 100px;padding-right:20px;border:none;}
td.article_column {padding: 0px;margin: 1px}
/* Main Menu */
ul.menu {margin: 0;margin-top: 70px; padding: 0; width: 180px;}
ul.menu li {list-style: none;margin: auto; padding-left:2px;padding-top:20px;
text-align:left;font-size:16px; font-weight: bold;}

ul.menu li a, ul.menu li a:link {color:#FFFFFF;}
ul.menu li a:hover {padding-left:1px;}
/* Headings */
.componentheading {font-size: 14px;line-height: 1.3em;color: #000;border-bottom: 1px solid #4169E1;padding-bottom: 2px;margin-bottom: 2px;}
.contentheading {font-size: 14px;line-height: 1.3em;color: #000;}
.contentheading a {font-size: 14px;line-height: 1.3em;color: #000;border:none;}
table.contentpaneopen td.contentheading {color: #000;font-size: 14px;font-weight: bold;}
table.contentpaneopen td.buttonheading {padding: 1px;}
table.contentpaneopen td.buttonheading img {margin: 0;}
/* Buttons */
.button {color: #FFFFFF;font-family: Arial, Hevlvetica, sans-serif;text-align: center;font-size: 14px;font-weight: bold;
border: none;width: auto;background:#000000;padding: 0px 5px;line-height: 18px !important;line-height: 16px;height: 26px !important;height: 24px;margin: 1px;}
/* Small Details */
.small, .createdate, .modifydate {font-size: 14px;color:#4169E1;}
td.sectiontableheader {border-bottom: 1px solid black;font-weight: bold;}
tr.sectiontableentry1 {background: none;}
tr.sectiontableentry2 {background:#4169E1;}
tr.sectiontableentry1 td, tr.sectiontableentry2 td, td.sectiontableheader, td.sectiontablefooter {padding: 2px 5px;}
td.contentdescription {padding-bottom: 10px;}
a.readon {color:#000000;}
/* Menu */
div.module_menu div div, div.module div div, div.module_text div div 
{background: #4169E1; font-size:18px; padding: 5px;}
div.module_menu div div div, div.module div div div, div.module_text div div div 
div.moduletable, div.module {margin-bottom: 30px;}
div.module_menu h3 {font-family: Helvetica, Arial, sans-serif;font-size: 14px;
font-weight: bold;color: #eee;padding-left: 10px;padding-bottom: 5px;}

div.module_menu {margin: 2;padding: 2;margin-bottom: 15px;

div.module_menu div div div {padding: 10px;padding-top: 30px;padding-bottom: 1000;width: 200px;}
div.module_menu div div div div {background: #4169E1;padding: 1;}
div.module_menu ul li a:link, div.module_menu ul li a:visited; 
h3, table.moduletable th, legend { margin: 5;font-weight: bold;font-family: Helvetica,Arial,sans-serif;font-size: 1.5em;padding-left: 0px;margin-bottom: 10px;text-align: left;}
div.module h3 {font-family: Helvetica, Arial, sans-serif;font-size: 14px;font-weight: bold;color: #eee;margin: -13px -4px 5px -5px;padding-left: 5px;padding-bottom: 2px;}
div.module {margin: 0;padding: 0;margin-bottom: 15px;}
div.module div div div {padding: 10px;padding-top: 50px;padding-bottom: 1000;width: 200px;}
div.module div div div div {background: none;padding: 0;}
div.module_text h3 {font-family: Arial;font-size: 14px;font-weight: bold;color: #eee;margin: -13px -4px 5px -5px;padding-left: 4px;padding-bottom: 2px;}
div.module_text {margin: 0;padding: 0;margin-bottom: 5px;}
div.module_text div div div {padding: 5px;padding-top: 50px;padding-bottom: 1000;width: 200px;}
div.module_text div div div div {background: none;padding: 0;}
div.module ul li a:link, div.module ul li a:visited {font-weight: bold;}
h3, table.moduletable th, legend {margin: 0;font-weight: bold;font-family: Helvetica,Arial,sans-serif;font-size: 1.5em;padding-left: 0px;margin-bottom: 10px;text-align: left;}
/* System Messages */
#system-message { margin-bottom: 10px; padding: 0;}
#system-message dt { font-weight: bold; }
#system-message dd { margin: 0; font-size: 14px; font-weight: bold; text-indent: 10px; }
#system-message dd ul { color: #0055BB; margin-bottom: 10px; list-style: none; padding: 10px; border-top: 3px solid #84A7DB; border-bottom: 3px solid #84A7DB;}
/* System Standard Messages */
#system-message dt.message { display: none; }
#system-message dd.message {  }
#system-message dd.message ul { background: none url(../../system/images/notice-info.png) 4px 4px no-repeat;}
/* System Error Messages */
#system-message dt.error { display: none; }
#system-message dd.error {  }
#system-message dd.error ul { color: #c00; background: #E6C0C0 url(../../system/images/notice-alert.png) 4px 4px no-repeat; border-top: 3px solid #DE7A7B; border-bottom: 3px solid #DE7A7B;}
/* System Notice Messages */
#system-message dt.notice { display: none; }
#system-message dd.notice {  }
#system-message dd.notice ul { color: #c00; background: #EFE7B8 url(../images/notice-note.png) 4px 4px no-repeat; border-top: 3px solid #F0DC7E; border-bottom: 3px solid #F0DC7E;}
.invalid { border-color: #ff0000; }
label.invalid { color: #ff0000; }
/* Search */
#search input {background: #ffffff;height: 20px;width: 130px;border:none;}
/* Tips */
.tool-tip {	color: #fff;width: 139px;z-index: 13000;}
.tool-title {font-weight: bold;font-size: 14px;margin: 0;color: #9FD4FF;padding: 8px 8px 4px;background: url(../images/bubble.png) top left;}
.tool-text {font-size: 14px;padding: 4px 8px 8px;background: url(../images/bubble.png) bottom right;}
.custom-tip {color: #000;width: 130px;z-index: 13000;}
.custom-title {font-weight: bold;font-size: 14px;margin: 0;color: #3E4F14;padding: 8px 8px 4px;background: #C3DF7D;border-bottom: 1px solid #B5CF74;}
.custom-text {font-size: 14px;padding: 4px 8px 8px;background: #CFDFA7;}
/* Poll */
table.poll {padding: 0;width: 100%;border-collapse: collapse;}
table.pollstableborder {padding: 0;width: 100%;border: none;text-align: left;}
.sectiontableheader {padding: 8px 5px;background: #444444;color: #FFFFFF;text-align:left;}
tr.sectiontableentry0 td {padding: 5px 5px;}
tr.sectiontableentry1 td {padding: 5px 5px;background:#ECECEC;}
/* Typography */
div.code {border-left:#666666 solid 8px;background:#CCCCCC;width:auto;padding-left:10px;font-family:"Times New Roman", Times, serif;padding-top:5px;padding-bottom:5px;}